/* general overrides */
body {
  background-color: #e6f4fc;
}

a {
  color: #0863D0!important;
}

.md-typeset a {
  color: #0863D0!important;
}

.md-typeset a:hover {
  text-decoration: underline;
}

.md-header {
  display: none;
}

.md-container {
  padding-top: 0px;
}

.md-content {
  margin-left: 0px;
  margin-right: 0px;
}

.md-sidebar.md-sidebar--primary {
  display: none;
}

.md-sidebar.md-sidebar--secondary {
  display: none;
}

.md-content__inner {
  padding: 0px;
  margin-top: -65px;
}

/* content overrides */
.logo {
  height: 50px;
}

.img-block {
  width: 100%;
  margin-top: 100px;
}

.text-block {
  text-align: center;
  margin-top: 50px;
}
